//Notify_QoSAdmin_i.inl,v 1.1 2002/01/17 19:40:48 elliott_c Exp

ACE_INLINE CORBA::Long
TAO_Notify_QoSAdmin_i::maximum_batch_size (void) const
{
  return this->maximum_batch_size_;
}


ACE_INLINE TimeBase::TimeT
TAO_Notify_QoSAdmin_i::pacing_interval (void) const
{
  return this->pacing_interval_;
}


